<ConfigFiles 
	Resources = "resources.cfg" 
	Materials = "materials.cfg" 
	
	Game = "config/ttp_game.cfg" 
	Menu = "config/ttp_menu.cfg"
	PreMenu = "config/ttp_pre_menu.cfg"
	Demo = "config/demo.cfg"
	
	DefaultMainSettings = "config/default_main_settings.cfg"

	DefaultMainSettingsLow = "launcher/default_main_settings_low.cfg"
	DefaultMainSettingsMedium = "launcher/default_main_settings_medium.cfg"
	DefaultMainSettingsHigh = "launcher/default_main_settings_high.cfg"


	DefaultUserSettings = "config/default_user_settings.cfg"
	DefaultUserKeys		= "config/default_user_keys.cfg"
	
	DefaultBaseLanguage = "base_english_ttp.lang"
	DefaultGameLanguage = "english.lang"
/>

<Directories  
	MainSaveFolder = "ttp-saves"
	
	BaseLanguageFolder = "config/"		
	GameLanguageFolder = "config/lang_ttp/"
	
	CustomStoryPath = "custom_stories"
/>

<Variables
	GameName = "Amnesia: Through the Portal"
/>

<StartMap 
	File = "00_ttp.map" 
	Folder = "maps/ttp/" 
	Pos = "StartOne" 
/>